\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVIII. His golden locks time hath to silver turnde"
	instrument = "Cantus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
His gold- en locks time hath to sil- ver turnde.  
O time too swift, O swift-  nesse ne-  ver ceas-  ing!  
His youth gainst time and age hath e-  ver spurnd,  
But spurnd in vain, youth wa-  neth by in-  creas-  ing.  
Beau-  tie, strength, youth are flowers but fad-  ing seene:  
Du-  tie, Faith, Love are roots and e-  ver greene.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
His hel- met now shall make a hive for Bees,  
And lo-  vers So-  nets turne to ho-  ly Psalmes:  _   
A man at armes must now serve on his knees,  
And feed on Pray-  ers which are ag-  es almes:  _   
But though from Court to co-  tage he de-  part,  
His Saint is sure of his un-  spot-  ted heart.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
And when he sad- dest sits in home- ly Cell,  
Hee'l teach his swaines this Ca-  roll for a song,  _   
Blest be the hearts that wish my So-  veraigne well,  
Curst be the soule that thinks him an-  y wrong.  _   
Yee gods al-  low this a-  ged man his right,  
To be your Beads-  man now that was your Knight.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'single-digit
\set Staff.melismaBusyProperties = #'(melismaBusy)
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \mixolydian   b'2    b'2    b'2    \bar "|"   b'1    b'2    \bar "|"   
d''1    c''2    \bar "|"   b'2    a'1    \bar "|"   g'1    r2   \bar "|"     r4 
  d''4    c''2    b'2    \bar "|"   a'2^"(1)"    d''2    c''2    \bar "|"   b'2    
a'2    g'2    \bar "|" 
\tieDotted 
a'2
~
  a'2    r2   \bar "|"     a'2    a'2    a'2    
\bar "|"   c''2.    b'4    a'2    \bar "|"   b'2    g'2.    a'4    \bar "|"   
fis'1    r2   \bar "|"     fis'2    g'2    a'2    \bar "|"   b'2.    d''4    
c''2    \bar "|"   g'2    a'2.    a'4    \bar "|"   g'2  
~
  g'1    
\tieSolid
\override Staff.TimeSignature   #'style = #'C
 \time 2/2   \repeat volta 2 {   r2   g'1    g'2    \bar "|"   g'1    g'2    
c''2    \bar "|"   b'2    a'2    a'2    gis'2    \bar "|"   a'1      r2   d''1  
  b'1    c''2    \bar "|"   a'2.    b'4    c''2    b'2    \bar "|"   a'2.    
a'4    g'1    }           
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
